/* Global */
body {
line-height:140%;
font: normal 13px arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
background-color:#fffbdc;
}
h2, h3, h4{
font-size: 100%;
font-weight: normal;
font-family: "メイリオ","Meiryo", Helvetica, sans-serif;
}
h1{
font-size:30px;
font-family: "メイリオ","Meiryo", Helvetica, sans-serif;
color:#4A270D;
padding:8px;
}
h2{
font-size:16px;
font-weight:bold;
font-family: "メイリオ","Meiryo", Helvetica, sans-serif;
color:#4A270D;
padding:2px 10px;
}
h3{ margin-top:11px;}
.txt18{font-size:18px;}
.txt11{font-size:11px;}
.gray{color:#666666}

/* Header */
hr{
clear: both;
margin:3px 0 0 0;
padding:4px 0;
height: 0px;
border: 0px;
border-top:1px dotted #ccc;
}

#header { }
_
#header-inner {
    position: relative;
}

#header-name {
    margin: 0 0 5px;
    line-height: 1;
}

#header-description {
    margin: 0;
    font-size: 14px;
    line-height: 1.125;
}

#header a {
    text-decoration: none;
}

#header a:hover {
    text-decoration: underline;
}


/* Content */

.entry-tags { }

.entry-categories{
margin: 12px 0 10px 0;
padding:10px 0;
background-color:#FFFFFF;
color:#4A270D;
border-bottom:#4A270D solid 5px;
}
.entry-categories h1{
font-size:26px;
padding: 0 10px;
font-weight: bold;
}
.category-description{
color:#4A270D;
padding:5px 16px;
line-height:160%;20171114
font-size:14px;
background-color: #FFFFFF;
}
.entry-categories_img{ margin:12px 0 0 0; }
#page-title{
border-bottom:#CFCFCF dotted 1px;
position: relative;
}
.page-title{
border-bottom:#CFCFCF dotted 1px;
border-left:#4A270D solid 4px;
padding-left:10px;
}
#page-title h1{line-height:120%;}
.asset-name {
    font-size: 22px;
    font-weight: bold;
}

.asset-name a {
    text-decoration: none;
}
.asset-content .subtitle{background-color:#996600; color:#FFFFFF; font-weight:bold;}
.asset-name a:hover {
    text-decoration: underline;
}
.asset-content {
margin: 0 0 5px 0;
padding: 15px;
font-size: 14px;
background-color: #FFFFFF;
line-height:150%;
}
.asset-content ul{ margin: 5px 10px 10px 16px; }
.asset-content li{
list-style-type: square;

}
.asset-content p{
padding:0 0 10px 6px;
line-height: 170%;
}
.asset-content dd{line-height:150%; margin:12px 10px;}
.inp{border:#CFCFCF solid 1px; padding:3px; font-size:12px; width:200px; margin:1px 0;}
.inp2{border:#CFCFCF solid 1px; padding:3px; font-size:12px; width:500px; margin:1px 0;}
.asset-content h3{
padding:10px 20px;
/*  background: url(http://www.keyaki-bc.com/img/barback.png) right top no-repeat;  */
background: linear-gradient(15deg,#784f95, #d9cff8);
width:100%;
color:#FFFFFF;
margin:2px 0 10px 0;
clear: both;
font-size: 200%;
line-height: 120%;
-webkit-border-top-left-radius:6px;
-webkit-border-top-right-radius:6px;
-moz-border-radius-topleft:6px;
-moz-border-radius-topright:6px;
}
.asset-content h4{
padding:2px 10px;
background: url(http://www.keyaki-bc.com/img/h4bg.gif) right top no-repeat;
background-color:#fff;
border-bottom:#C8C8C8 solid 1px;
width:100%;
color:#000;
margin:0 0 10px 0;
clear: both;
-webkit-border-top-left-radius:6px;
-webkit-border-top-right-radius:6px;
-moz-border-radius-topleft:6px;
-moz-border-radius-topright:6px;
font-weight: bold;
}
#catch{
margin:10px 0;
font-size:18px;
font-weight:bold;
font-family: "メイリオ","Meiryo", Helvetica, sans-serif;
color: #4A270D;
}
.asset-content table{ margin:16px 0; }
.asset-content td{
padding:10px;
font-size: 14px;
}
.asset-more-link{
font-weight: bold;
}

.asset-meta{
border-top: 1px solid #CFCFCF;
}

.asset-footer{ }

.content-nav{
margin: 5px 0 10px;
}

.content-nav a{
font-size:13px;
}
.current_page{
font-size:20px;
}
.archive-title {
    margin: 5px 0 30px;
    font-size: 26px;
    font-weight: bold;
}
.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    margin: 0;
    padding: 5px 0;
    font-size: 18px;
    font-weight: bold;
}

.search-results-header {
    margin-bottom: .25em;
}

.asset-more-link,
.asset-meta,
.typelist-thumbnailed {
    font-size: 11px;
}
.asset-more-link{ text-align:right; padding:6px 0;}
.ptitle {
font-size:20px;
line-height:28px;
background-image: url(http://www.keyaki-bc.com/img/title_all.gif);
background-repeat: no-repeat;
border-left-color: #6D1B1D;
border-left-style: solid;
border-left-width: 5px;
padding: 5px 12px;
font-family: Helvetica, sans-serif;
}
.pcat{ text-align:center;}
.pcat img{ margin-right:10px;}
.totop{ font-size:11px; text-align:right; line-height:14px; margin-bottom:12px;}
.pmenu{
color:#000000;
background-image: url(../img/price/ptitle_bg.gif);
background-repeat: repeat-x;
background-position: left top;
}
.pinner td{
font-size:12px;
padding:4px;
}
.pinner table{
margin-bottom:6px;
}
.ptitles{
font-size:14px;
line-height:24px;
padding:0 0 0 10px;
background-image: url(http://www.keyaki-bc.com/img/title_all.gif);
background-repeat: no-repeat;
border-left-color: #611111;
border-left-style: solid;
border-left-width: 5px;
height: 26px;
font-weight: bold;
color: #4C4C4C;
}

/* Footer */

#footer-content,
#footer-content a {
    color: #fff;
}

/* Utility */
.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
/* ie win (5, 5.5, 6) bugfix */
p\osition: relative;
width: 100%;
w\idth: auto;
}
/* Top Mein */
.top_entry{
border:#E7E7E7 solid 1px;
padding:8px;
margin-bottom: 12px;
background-color: #FFFFFF;
}
.summers{ width:510px; }
.top_entry li{
border-bottom:#E7E7E7 solid 1px;
margin: 0 6px;
padding: 7px 0;
}
.top_banner img{ margin-bottom:2px; }
.top_banner{
margin-bottom:10px;
width: 510px;
}

.top_title{border-bottom:#E7E7E7 solid 1px; padding-bottom:4px;}
li.bgq{
list-style:none;
padding:8px 0 8px 32px;
background-image: url(http://www.keyaki-bc.com/img/qa_q.gif);
background-position:left center;
background-repeat:no-repeat;
margin-bottom: 4px;
}

li.bgq_voice{
list-style:none;
padding:8px 0 8px 32px;
background-image: url(http://www.keyaki-bc.com/img/voice_q.gif);
background-position:left center;
background-repeat:no-repeat;
margin-bottom: 4px;
}

.linkbutton{text-align:right; margin:5px 0 0 0;}
/* Global ----------------------------------------------------------------- */

body {
color: #333;
font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
background-color: #FFFFFF;
}
a { color: #990000; }
a:hover {
    text-decoration: none;
}
/* Layout ----------------------------------------------------------------- */

#container-inner, #header-inner, #content-inner, #footer-inner {
    padding-top: 0;
    padding-bottom: 0;
}
#header-inner, #beta-inner, #gamma-inner {
    padding-right: 0;
    padding-left: 0;
}
#content{
padding:20px 0;
margin:0 auto;
width:1000px;
overflow:hidden;
}
#container-inner {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
}

#content-inner,
#footer-inner {
position: relative;
width: 1000px;
margin: 0 auto;
}
#header-inner{width:100%; background-color:#FFFFFF;}
#headermenu-inner{width:100%; background:url(http://www.keyaki-bc.com/img/menubg.png) repeat-x;}


/* Header ----------------------------------------------------------------- */

#header{width:100%;}

#header a {
    color: #fff;
    font-weight: bold;
}

#header-content {
width: 1000px;
margin: 0 auto;
height: 100px;
}
#headermenu-content{
width: 750px;
margin: 0 auto;
}
#header-name {
    color: #fff; 
    font-size: 34px;
    font-weight: bold;
}

#header-description {
    color: #fff;  
}
#topbnr{ 
/*width: 100%;*/
position:relative;
}

#topbnr-inner{
width: 800px;
margin: 0 auto;
text-align: left;
padding: 0px 0;
}


/* header 20171114 ---------------------------------------------------------------- */

.texts2{
  width: 13em;
  height: 1.5em;
  border: 0px solid red;
  text-align: left;
  overflow-y: hidden;
}

.texts2 span{
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
}

/* アニメーション */
.texts2 span{
  animation: ShiftText 10s linear infinite;
}

@keyframes ShiftText{
  0%{
    opacity: 0;
  }

  1%,25%{
    top: 0;
    opacity: 1;
  }
  
  26%,50%{
    top: -1.5em;
  }

  51%,75%{
    top: -3em;
  }

  76%,100%{
    top: -4.5em;
  }
}



.tel{ font-family: Helvetica, Arial !important;}
.tel{display: none; float: right;width: 30%;padding: 19px 0px 0px 0px;}
.tel div{font-size: 25px;font-weight:bold;margin:0 0 3px 0;}
.tel p{ font-size:px; letter-spacing:1.0px; padding:00px 0px 0px 0px;}
.tel i{ margin:0 50px 0 0;}

.contactBtn { font-size:18px; font-weight:bold; margin:0 0 3px 0;}
.contactBtn{ font-family: Helvetica, Arial !important;}
.contactBtn{float:right;width:20%;padding:18px 35px 0px 0px;}
.contactBtn li{ margin:0 0 7px 0;}
.contactBtn .btn{ padding:5px 0 !important;}

.mincho{ font-family: "メイリオ", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif !important;}
.metrics{ font-feature-settings:"palt";}
.wrapWidth{ width:1100px; margin:0 auto;}

.cf::after {
content: "";
display: table;
clear: both;
}




.txtBlue{ color:#784f95;}
.bgBlue{background: linear-gradient(#784f95, #dcd2fb);}

.bgOrange{background: #784f95;}
.btn{ display:block; border-radius:5px; box-shadow:3px 3px 0 #ccc; color:#fff; text-align:center; padding:15px 0;}
.btn i{ margin:0 5px 0 0;}
.btn:hover{ background:#816dbf;}

header nav{ margin:0px 0 10px 0;}
header nav ul{border-left: 1px solid #c8c6d0;}
header nav li{ width:140px; float:left; border-right:1px solid #cecece;}
header nav a{ display:block; padding:10px 0; color:#a397c9; text-align:center; font-size:14px;}
header nav a:hover{ background:#a99dce;}
header nav span{ display:block; font-size:10px; color:#f9f9f9;margin:5px 0 0 0;}










/* Content ---------------------------------------------------------------- */

.asset-name,
.asset-name a,
.archive-title{
color:#4A270D;
line-height: 24px;
}
.bookmarkicon{text-align:right; padding:8px 0;}
.asset-footer {
border-top-color: #ddd;
text-align: center;
}

.comments-header,
.comments-open-header,
.trackbacks-header,
.archive-header,
.search-form-header,
.search-results-header {
    color: #333;
}

.comment,
.trackback {
    border-color: #ddd;
}


 .asset-name a {
    margin-bottom: 8px;
}

.asset-name a:hover {
    text-decoration: underline;
}

.archive-list-item {
    margin-bottom: 5px;
}
/* FAQ ----------------------------------------------------------------- */

.faqbody{ font-size:14px; color:#CC6600; font-weight:bold; margin:16px 12px;}
.faqmore{ font-size:14px; color: #552B00; margin-left:20px;}
#faq_chain{margin-top:12px;}
#faq_chain a:link{font-size:14px;text-decoration:underline;font-weight:normal;}
#faq_chain a:visited{font-size:14px;text-decoration:underline;font-weight:normal;}
#faq_chain a:hover{font-size:14px;text-decoration: none;font-weight:normal;}
#faq_chain a:active{font-size:14px;text-decoration:underline;font-weight:normal;}
#faq_chain h3{margin:14px 0;}
#faq_chain li{list-style:circle;margin-left:20px;margin: 10px 0px 0 12px;}


.sub_title{background-color: #a89cce;color:#FFFFFF;padding: 5px 10px;font-size: 22px;line-height: 200%;}


/* VOICE ----------------------------------------------------------------- */
.voice_list {
    margin:0 0 20px 30px;
    padding: 0 0 0 0px;
    font-size: 16px;
    line-height:20px;
}

.voiceline p {
line-height: 36px;
background: url(/img/bg-note02.png) bottom;
margin: 0;
padding: 0;
}


.voicelinebgblue {
border: 1px solid #dddddd;
background-color: #f8fbfc;
margin: 30px 0;
padding: 20px 40px 40px;
}


.voicename1 {
    color: #FF5722; 
    margin:0 0 15px 24px;
    padding: 0 0 0 0px;
    font-size: 26px; 
}

.voicename2 {
    color: #FF5722; 
    margin:0 0 15px 24px;
    padding: 0 0 0 0px;
    font-size: 26px; 
}


.voicename1_ichiran {
    color: #FF5722; 
    margin:110px 0 15px 24px;
    padding: 0 0 0 0;
    font-size: 26px;  
}

.voicename2_ichiran {
    color: #FF5722; 
    margin:0 0 15px 24px;
    padding: 0 0 0 0;
    font-size: 26px;  
}




/* Widget ----------------------------------------------------------------- */
.widget-header,
.widget-content { margin-left: 4px; }
.widget-content img{margin:2px 0 1px 0;}

.widget-header { 
    border-width: 0 0 1px;
    border-style: solid;
    border-color: #ccc; 
    padding: 0;
    font-size: 14px; 
    font-family: trebuchet ms; 
    margin-bottom: 8px;
    padding-bottom: .3em; 
}

.widget-header,
.widget-header a {
    color: #333;
    font-weight: normal;
}

.widget-content a {
    color: #666;
}

#content .widget-powered .widget-content {
    margin-top: 15px;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    background-color: #f8f8f8;
} 

.widget-header {
    font-size: 14px;
}

.widget-header a {
    text-decoration: none;
}

.widget-header a:hover {
    text-decoration: underline;
}

.widget-content {
margin-top: 10px;
margin-bottom: 14px;
font-size: 12px;
}


/* "Powered By" Widget */

.widget-powered .widget-content {
    padding: 10px;
    text-align: center;
}


/* Calendar Widget */

.widget-calendar .widget-content table{
    font-size: 10px;
}


/* Footer Widgets */

#footer .widget {
    margin: 10px 0;
}

#footer .widget-content {
    padding-right: 0;
    padding-left: 0;
}

#footer .widget-powered .widget-content {
    padding: 0;
    text-align: left;
}

/* left column アコーディオン*/
.leftbnr img{margin-bottom:5px;}
#accordion{
margin-top:6px;
border-top:none;
width:100%;
background-color:#FFFFFF;
}
#accordion dt{padding:0; margin:0;}
#accordion dt a{text-decoration:none;display:block;}
#accordion dd{padding:8px;line-height:140%;}


/* Footer ----------------------------------------------------------------- */

#footer {background-color: #a397c9;}
#footer-content {
    margin: 20px 0;
}
/* Utilities -------------------------------------------------------------- */

#content:after,
#alpha-inner:after,
#beta-inner:after,
#gamma-inner:after,
#footer:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
#header:after,
#header-inner:after{display: block;}


#content-inner,
#footer-inner,
.asset-body {
    height: 1%;
}
.asset-body{ text-align:left; }
.asset-body img{margin:0px;}
.asset-more img{margin:0px;}

.asset-thumb_lp{
float:left;
height:auto;
display:inline;
}
.asset-thumb_lp img{
width:100%;
padding:5px;
}

.asset-thumb{
float:left;
overflow:hidden;
height:auto;
margin:1px 12px 10px 0;
display:inline;
border: #E7E7E7 solid 1px;
}
.asset-thumb img{
width:120px;
padding:5px;
}


.category-box{
width:100%;
margin-left: 15px;
border:solid #FFFFFF 1px;
}
/* Custom Styles ---------------------------------------------------------- */
.tags-title{background:#000000;color:#FFFFFF;padding:2px;}
#header-nav-inner {
    position: relative;
    width: 900px;
    margin: 0 auto;
}


/**************************************************
 *   お知らせ
 **************************************************/
#smart_wrapper{
display:none;
}

/**************************************************
 *   キャンペーンメニュー
 **************************************************/

.imgcp_smp{
   display: none;
}

.imgcp_pc{
   max-width: 900px;
   height: auto;
}


.menu_list{
padding-top: 0px;
padding-bottom: 10px;
margin:0px;
font-size:1.1em;
line-height:1.2em;
color:#483C2E;
}
.menu_list h3{
padding:10px 0px;
font-size: 140%;
}
.campaign_title{
padding:0px;
margin:20px 0px 10px 0px;
}
.notice{
font-size:1.2em;
padding:0px;
margin:0px;
color:#FF0000;
font-weight:bold;
text-align:right;
}
.menu_list1{
width:700px;
padding:0px 0px 40px 0px;
margin:0px 0px 20px 0px;

}
.menu_list1 td{
padding:6px 0px;
}
.menu_list1 .item_title{
width:300px;
padding:0px;
vertical-align:middle;
text-align:left;
}
.menu_list1 .spc{
width:15px;
}

.menu_list1 .item2{

font-size:1.5em;
width:300px;
padding:0px;
vertical-align:middle;
text-align:left;
font-weight:bold;
border-bottom:2px dotted #483C2E;
height:80px;
line-height: 120%;
}

.menu_list1 .item_s{
font-size:0.5em;
text-align:left;
font-weight:normal;
}

.menu_list1 .link{
font-size:1.4em;
width:50px;
vertical-align:middle;
text-align:center;
border-bottom:2px dotted #483C2E;
}

.menu_list1 .hosoku{
    font-size: 1.0em;
    width: 250px;
    vertical-align: middle;
    text-align: left;
    border-bottom: 2px dotted #483C2E;
}

.menu_list1 .bui{
font-size:1.0em;
width:110px;
vertical-align:middle;
text-align:center;
border-bottom:2px dotted #483C2E;
}
.menu_list1 .price{
font-size:1.2em;
width:110px;
vertical-align:middle;
text-align:right;
border-bottom:2px dotted #483C2E;
}

.menu_list1 .price_member{
font-size:1.6em;
width:110px;
vertical-align:middle;
text-align:right;
font-weight:bold;
color: #FF0000;
border-bottom:2px dotted #483C2E;
}

.menu_list1 .dot_line{
padding-bottom:15px;
border-bottom:2px dotted #483C2E;
}
.menu_list1 .dot_line_e{
padding-top:15px;
}

.bt_print{
padding:10px 0px;
text-align:center;
}
.reserve_info{
margin:20px 0px;
width:261px;
height:72px;
padding:20px 0px 21px 540px;

background:url(../img/menu/bg_reserve.gif) left top no-repeat;
}
.limit_menu{
margin:0px;
padding:0px;
font-weight:bold;
color:#FF0000;
}

.brown{color:#A37845;}
.red{color:#FF0000;}


/**************************************************
 *   年代別ランキング
 **************************************************/

#ranking {
width: 1008px;
height: 387px;
position: relative;
margin-bottom: 10px;
}

#ranking #ranking-container1 {
width: 255px;
position: absolute;
left: 0px;
top: 137px;
}

.mb05 {
    margin-bottom: 5px;
}

/**************************************************
 *   料金
 **************************************************/

table.type07 {
border-collapse: collapse;
text-align: left;
line-height: 1.5;
border: 1px solid #ccc;
}
table.type07 thead {
border-right: 1px solid #ccc;
border-left: 1px solid #ccc;
background: #c5c5c5;
}
table.type07 thead th {
padding: 10px;
font-weight: bold;
vertical-align: top;
color: #615959;
}
table.type07 tbody th {
width: 200px;
padding: 10px;
font-weight: bold;
vertical-align: middle;
border-bottom: 1px solid #ccc;
background: #efefef;
}
table.type07 td {
width: 300px;
padding: 10px;
vertical-align: middle;
border-bottom: 1px solid #ccc;
}

table.type07 td.tani {
    font-size: 1.0em;
    width: 120px;
    vertical-align: middle;
    text-align: left;
    color: #333;
}

table.type07 td.kakaku {
    font-size: 1.0em;
    width: 200px;
    vertical-align: middle;
    text-align: left;
    color: #333;
}

table.type07 td.cpkakaku {
    font-size: 1.0em;
    width: 200px;
    vertical-align: middle;
    text-align: left;
    color: #FF0000;
}


